@charset "UTF-8";
/* CSS Document */

* { font-size: 100.01%; }
html { font-size: 62.5%; background-color:#333;}
body {
	font: 1.2em Helvetica, Arial, sans-serif;
	margin: 0;
	color: #5f6a75;
	background: url(images/bgr2.jpg) top left repeat-x;
	
	/*background-color:#333;*/
	background-color:#1B1B1B;
	
}

h1{
	font-size:2em;
}

h4{
	font-size:18px;
	font-weight:bold;
	margin:0;
}
img {
	border: none;
}
form {
	margin: 0;
	padding: 0;
}
a{
	color:#136FC8;
	text-decoration:underline;
}

a:hover{
	color:#000;
}

.clear{
clear:both;
}
/* index start */
#page {
	margin: 0 auto;
	margin-top:-15px;
	width: 1029px;
	overflow: hidden;
	position: relative;
}
/*logo start*/
.logo {
	position: absolute;
	left: 53px;
	top: 70px;
	margin: 0;
	z-index: 100;
}
.logo a {
	position:absolute;
	display: block; 
	text-indent: -9999px;
	width: 770px;
	height: 165px;
	overflow: hidden;
	outline:none;
}
/*logo end*/
/*header start*/
#header {
	position: absolute;
	left: 0;
	top: 16px;
	width: 1029px;
	height: 57px;
	background: url(images/header_2.png) top left no-repeat ;
	padding-top: 230px;
}
.divider {
	height: 100%;
}
.divider:after {
	content:"";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both; 
}

/*.nav {
	float: left; 
	margin: 0 0 0 16px;
	padding: 0;
	list-style: none;
	display: inline;
	text-align: center;
	margin-left:70px;
}
.nav li {
	float: left; 
	padding-right: 5px;
}
.nav li a {
	float: left;
	color: #09435e;
	background: url(images/nav-left.gif)  no-repeat ;
	text-decoration: none; 
	cursor: pointer;
}
.nav li a span{
	display: block;
	line-height: 24px;
	padding: 0 7px 0 5px;
	background: url(images/nav-right.gif)  no-repeat 100% 0;
	min-width: 48px;
	white-space: nowrap;
}
* html .nav li a span {
	width: 48px;
}*/

ul.nav                         { position: relative; float: left; margin:11px 0 0 81px; padding: 0; list-style: none; display: inline; text-align: center;}
ul.nav li                      { float: left; zoom: 1; padding-right: 5px; position:relative; }

ul.nav li a                    { display: block; color: #09435e; background: url(images/nav-left.gif)  no-repeat ; text-decoration: none; cursor: pointer;  }
.nav li a span{
	display: block;
	line-height: 24px;
	padding: 0 7px 0 5px;
	background: url(images/nav-right.gif)  no-repeat 100% 0;
	min-width: 48px;
	white-space: nowrap;
}




/*This is Hover and Actve States --left part of button only-- STARTS*/
.nav li a:hover,
#find_us_page #page #header .divider .nav .find_us a,
#about_us_page #page #header .divider .nav .about_us a,
#events_page #page #header .divider .nav .events a,
#news_page #page #header .divider .nav .news a,
#home_page #page #header .divider .nav .home a,
#supporters_page #page #header .divider .nav .supporters a,
#help_us_page #page #header .divider .nav .help_us a
{
	background: url(images/nav-hover-left.gif)  no-repeat ;
}
/*This is Hover and Actve States --left part of button only-- ENDS*/


/*This is Hover and Actve States --Right part of button only-- STARTS*/
.nav li a:hover span,
.nav li a.active span,
#find_us_page #page #header .divider .nav .find_us span,
#about_us_page #page #header .divider .nav .about_us span,
#events_page #page #header .divider .nav .events span,
#news_page #page #header .divider .nav .news span,
#home_page #page #header .divider .nav .home span,
#supporters_page #page #header .divider .nav .supporters span,
#help_us_page #page #header .divider .nav .help_us span
{
	background: url(images/nav-hover-right.gif)  no-repeat 100% 0;
}
.news a:hover, .about_us a:hover, .help_us a:hover{
	background: url(images/nav-left.gif) no-repeat!important;
}
.news a:hover span, .about_us a:hover span, .help_us a:hover span{
	background: url(images/nav-right.gif)  no-repeat 100% 0!important;
}

/*.news a:hover span{ background: url(images/nav-right.gif)  no-repeat!important; }
.news a:hover{ background: url(images/nav-left.gif)  no-repeat!important; }*/

/*This is Hover and Actve States --Right part of button only-- ENDS*/

/* 
	LEVEL TWO
*/
ul.nav ul 						{ width: 95px; /**width:100px;*/ visibility: hidden; position: absolute; top: 100%; /*left: 65px; *left:25px;*/ list-style:none; background:#A0C9DA; padding:9px; margin-top:-9px; z-index:999999; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -khtml-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
ul.nav ul li 					{ font-weight: normal; color: #000; 
									 float: none; text-align:left; margin-left:0; /**margin-left:5px;*/ background:transparent!important; margin-bottom:3px; padding-bottom:1px; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.nav ul li a					{ display: inline-block; text-align:left; background:transparent!important; } 
ul.nav ul li a:hover{
	background:transparent!important;
	text-decoration:underline;
}
ul.nav li div{
	background-color: #A0C9DA;
    display: block;
    height: 19px;
    margin-top: -6px;
    position: absolute;
    width: 60px;
	visibility:hidden;
}
ol li{
	margin-bottom:18px;
}
.qtip-button{
	margin-top:5px;
	margin-right:5px;
}

.modtop{
	float:left;
	margin-left:5px;
	height:82px;
	width:495px;
}

.modtop h3{
	position:absolute;
	top:30px;
	left:170px;
	width:285px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}

.modcont{
	clear:both;
	float:left;
	font-size:18px;
	color:#666;
	margin-left:100px;
	margin-top:20px;
}

.modcont .inp input{
	background-color:#f7fbff;
	border:2px solid #014b93;
	width:285px;
	padding:5px;
	margin-top:5px;
}

.wpcf7-not-valid-tip-no-ajax{
	color:#C00;
	margin-top:5px;
	font-size:14px;
}

#content .pform{
	display:none;
}

.form {
	display: inline;
    float: right;
    margin: 6px 45px 0 0;
    position: relative;
    width: 420px;
}
.form .text {
	border: medium none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    color: #999999;
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-style: oblique;
    outline-style: none;
    padding: 5px 30px 5px 10px;
    position: relative;
    width: 290px;
}
.form .submit {
	float: right;
	margin-top: 1px;
}
.form img {
	position: absolute;
    right: 100px;
    top: 3px;
}
/* clean gray
*******************************************************************************/
button.clean-gray {
  background-color: #DBDEE2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DBDEE2), color-stop(100%, #CCCFD4));
  background-image: -webkit-linear-gradient(top, #DBDEE2, #CCCFD4);
  background-image: -moz-linear-gradient(top, #DBDEE2, #CCCFD4);
  background-image: -ms-linear-gradient(top, #DBDEE2, #CCCFD4);
  background-image: -o-linear-gradient(top, #DBDEE2, #CCCFD4);
  background-image: linear-gradient(top, #DBDEE2, #CCCFD4);
  border: 1px solid #ccc;
  border-bottom: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #7D8696;
  font: bold 18px/1 Helvetica,Arial,sans-serif;
  line-height: 1;
  padding: 4px 0;
  text-align: center;
  text-shadow: 0 1px 0 #eee;
  width: 66px;
  margin-left:10px;
  position:relative; }
  button.clean-gray:hover {
    background-color: #CCCFD4;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CCCFD4), color-stop(100%, #DBDEE2));
    background-image: -webkit-linear-gradient(top, #CCCFD4, #DBDEE2);
    background-image: -moz-linear-gradient(top, #CCCFD4, #DBDEE2);
    background-image: -ms-linear-gradient(top, #CCCFD4, #DBDEE2);
    background-image: -o-linear-gradient(top, #CCCFD4, #DBDEE2);
    background-image: linear-gradient(top, #CCCFD4, #DBDEE2);
    border: 1px solid #bbb;
    border-bottom: 1px solid #999;
    cursor: pointer;
    text-shadow: 0 1px 0 #ddd; }
/*header end*/
/* content start */
#content {
	overflow: hidden;
	width: 100%;
	padding: 10px 0px 18px;
	margin-top:296px;
	background: url(images/bg_shadow2.png)  repeat-y;
	*clear:both;
	*float:left;
	padding-bottom:40px;
}
/* col1 start */
#slider-wrapper{
	position:relative;
}
.imgtop{
	background: url(images/corner-top2.png) no-repeat;
	width:117px;
	height:4px;
	position:absolute;
	z-index:9999;
}
.imgbottom {
    background: url("images/corner-bottom.png") no-repeat scroll center bottom transparent;
    bottom: 0;
    height: 4px;
    position: absolute;
    width: 117px;
    z-index: 9999;
}
#col1 {
	float: left;
	width: 129px;
	margin-left:52px;
	background: url(images/col1-middle.gif)  repeat-y ;
}
.col1-top {
	overflow: hidden; 
	width: 129px;
	background: url(images/col1-top.gif)  no-repeat ;
}
.col1-bottom {
	overflow: hidden;
	width: 123px;
	min-height: 507px;
	height:auto !important;
	background: url(images/col1-bottom.gif)  no-repeat 0 100%;
	padding-left: 6px;
	padding-bottom:5px;
}
* html .col1-bottom {
	height: 496px;
}
.banner {
	display: block;
	margin-top: 5px;
	border:none!important;
	background:none!important;
}
.banner-2 {
	display: block;
	display:block;
	margin-top:8px;
}
.banner img {
	display: block;
	border:none!important;
	background:none!important;
}

/*This is only applied to the bottom image to give it some room*/
.banner_Img_margin {
	display: block;
	margin-top: 5px;
	margin-bottom:5px;
}
.click {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 117px;
	height: 167px;
	background: url(images/banner2.gif)  no-repeat ;
}

.click-blog {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 117px;
	height: 167px;
	background:url(images/bff-visit-blog.gif) no-repeat;
	margin-top:3px;
}
/* col1 end */
/* col2 start */
#col2 {
	float: left;
	width: 488px;
	margin-left: 9px;
}

#col2.newsdiv{
	/*width:758px!important;
	margin-left:62px;*/
	padding-bottom:10px;
}

.forces {
	float: left;
	width: 344px;
	background: #f0f3f5;
}
.forces-top {
	overflow: hidden;
	width: 344px;
	background: url(images/forces-top.gif)  no-repeat ;
}
.forces-bottom {
	overflow: hidden;
	width: 300px;
	background: url(images/forces-bottom.gif)  no-repeat 0 100%;
	padding: 22px 22px 29px;
}
.forces-bottom h2 {
	margin: 0 0 -9px;
	font-size: 1.5em;
	color: #000;
}
.forces-bottom p {
	margin: 18px 0 0;
	line-height: 17px;
}
.more {
	display: block;
	color: #136fc8;
	margin-top: 8px;
	font-size: 0.91em;
}
.more a {
	color: #136fc8;
	text-decoration: underline;
}
.more a:hover {
	text-decoration: none;
}
.bff {
	overflow: hidden;
	width: 291px;
	background: #dbe1e3 url(images/right-grey-corner.gif)  no-repeat  100% 100%;
	padding: 7px 10px 11px 0;
	margin-top: 16px;
}
.bff img {
	float: left;
	border: 1px solid #8c949a;
	margin-left: 7px;
}
.bff-divider {
	overflow: hidden;
	height: 100%;
}
.bff-divider div {
	float: right;
	width: 165px;
}
.bff-divider div p {
	margin: -2px 0 0;
	font: bold 1em/17px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: right;
}
.bff-divider div .more {
	float: right;
}
.bff-box {
	overflow: hidden;
	width: 230px;
	background: url(images/bff-right.gif)  repeat-y ;
	padding: 6px 0 6px 14px;
	font-size: 0.75em;
	color: #1c546d;
	margin-top: 9px;
}
.bff-box strong {
	display: block;
}
.bff-box span {
	display: block;
	margin-top: -2px;
}
.patron {
	width: 291px;
	background: #dbe1e3 url(images/left-grey-corner.gif)  no-repeat  0 100%;
	padding: 7px 0 11px 10px;
	margin-top: 22px;
}
.patron img {
	float: right;
	margin: 0 8px 0 0;
}
.patron .bff-divider div {
	float: left;
	width: 175px;
}
.patron .bff-divider div p {
	margin: 0;
	text-align: left;
}
.patron .bff-divider div .more {
	float: left;
}
.patron .bff-box {
	float: right; 
	width: 238px;
	background: url(images/bff-left.gif)  repeat-y 100% 0;
	padding: 6px 6px 6px 0;
	font-size: 0.75em;
	color: #1c546d;
	margin-top: 9px;
	text-align: right;
}

.latest {
	float: right;
	width: 134px;
}
.late-link {
	display: none;
	text-indent: -9999px;
	overflow: hidden;
	width: 134px;
	height: 31px;
	background: url(images/latest-link.gif)  no-repeat;
}
.late {
	clear: both;
    float: left;
    overflow: hidden;
    padding: 20px 5px 0 6px;
    width: 333px;
}
.late-box {
	overflow: hidden;
	background: url(images/dotted-line.gif)  repeat-x 0 100%;
	margin-top: 5px;
    padding: 0 0 10px 0;
	margin-bottom:10px;
}
.late h2 {
	margin: 10px 0 0; 
	line-height: 17px;
	text-transform:uppercase;
	color: #5F6A75 !important;
    font-size: 12px !important;
    font-weight: bold;
}
.late-box p {
	margin: 0; 
	line-height: 15px;
	color: #9eb1bb;
}
.late2 {
	padding-bottom: 16px;
}
.late2 p {
	margin: 1px 0 0; 
}
#col3 h4{
	margin:10px 0;
}
#col3 .late {
    padding-left: 0;
    padding-right: 0;
    width: 145px;
	clear:none;
	float:none;
	position:absolute;
}
div.vertical_scroller{
	position:relative;
	height:24px;
	width:500px;
	display:block;
	overflow:hidden;
}
div.scrollingtext{
	position:absolute;
	white-space:nowrap;
}
/* col2 end */

/* col2 B start */
#col2-B {
	float: left;
	width: 488px;
	margin-left: 9px;
	display: inline;
}

.col2-B-top {
	overflow: hidden; 
	width: 487px;
	background: url(images/col2-top.gif)  no-repeat ;
}
.col2-B-bottom {
	overflow: hidden; 
	width: 572px;
	background: url(images/col2-bottom.gif)  no-repeat 0 100%;
	padding: 12px 21px 16px 22px;
}

.col2-B-bottom h2 {
	margin: 0; 
	font-size: 1.5em;
	color: #000;
}

.col2-B-bottom h3 {
	margin: 14px 0 -9px; 
	font-size: 1.5em;
	color: #5f6a75;
}

.newsDate{
	font-size: 12px!important;
	font-weight:bold;
	color:#648CB3;
}
.late .newsDate{
	margin:2px 0;
}


.col2-B-bottom p {
	margin: 18px 0 0; 
	line-height: 17px;
	
/*	width:430px;
*/	
}
#featured{
	position:absolute;
	right:200px;
}
.fimg{
	width:271px;
	height:174px;
	position:relative;
	
	cursor:pointer;
	margin-bottom:10px;
	overflow:hidden;
	-moz-border-radius: 5px;  
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*border:1px solid #bbbbbb;*/
}
.fimg img{
	position:absolute;
	-moz-border-radius: 5px;  
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.fimg div{
	position:relative;
	display: block;
    margin-top: 0;
    top: 0;
    width: 100%;
	background: url(images/cap-bg.png) repeat;
	-moz-border-radius: 5px 5px 0px 0px;  
	-khtml-border-radius: 5px 5px 0px 0px;    
	-webkit-border-radius: 5px 5px 0px 0px;  
	border-radius: 5px 5px 0px 0px;
}
.fimg p{
	display:block;
    padding: 8px 11px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	-moz-border-radius: 5px 5px 0px 0px;  
	-khtml-border-radius: 5px 5px 0px 0px;    
	-webkit-border-radius: 5px 5px 0px 0px;  
	border-radius: 5px 5px 0px 0px;
	margin:0;
	position:relative;
}
.fimg p.ctitle{
	width:150px;
}
.fimg p.caption{
	color:#000;
	background: url(images/exc-bg.png) repeat;
	-moz-border-radius: 0;  
	-khtml-border-radius: 0;  
	-webkit-border-radius: 0;
	border-radius: 0;
	display:none;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
}
/* col2 B end */



/* col3 start */
#col3 {
	float: right;
	width: 129px;
	/*margin-top:-10px;*/
	margin-right:55px;
}
.testi-menu {
	overflow: hidden;
	height: 100%; 
	margin: 3px 0 0 -5px;
	padding: 0;
	list-style: none;
	padding-left:15px;
}
.testi-menu li {
	float: left;
	padding-left: 10px;
}
.testi-menu li a {
	display: block;
}
.testi-menu li a img {
	display: block; 
}
.tes-middle {
	overflow: hidden; 
	width: 129px;
	/*background: url(images/col1-middle.gif)  repeat-y ;*/
	background:#D5E0E4;
	margin-top: 10px;
	margin-bottom:5px;
	-moz-border-radius: 5px;  
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.tes-top {
	overflow: hidden; 
	width: 129px;
	/*background: url(images/col1-top.gif)  no-repeat ;*/
}
.tes-bottom {
	overflow: hidden;
	width: 123px;
	/*background: url(images/col1-bottom.gif)  no-repeat 0 100%;*/
	padding: 0 0 6px 6px;
}
.click1 {
	background: url(images/banner4.gif)  no-repeat ;
}
.click2 {
	background: url(images/banner5.gif)  no-repeat ;
}
.video-place {
	overflow: hidden; 
	width: 108px;
	background: url(images/banner6.gif)  no-repeat ;
	padding: 42px 0 5px 9px;
	margin-top: 4px;
}
.video-place img {
	display: block; 
}
.video-place span {
	display: block; 
	font-size: 11px;
	color: #333;
	line-height: 13px;
	margin-top: 5px;
}
.video-place span a {
	color: #333;
	text-decoration: underline; 
}
video-place span a:hover {
	text-decoration: none; 
}
/* col3 end */
/* content end */

/* col4 start */

#col4{
	width:170px;
	float:right;
	margin-top:8px;
	margin-right:8px;
}


.bs_top{
	background: url(images/bs_top.png) top left no-repeat;
	width:170px;
	height:7px;
}
.bs_bottom{
	clear:both;
	background: url(images/bs_bottom.png) bottom left no-repeat;
	width:150px;
	padding-left:10px;
	padding-right:10px;
}

#iph{
	float:left;
	display:block;
	width:170px;
	height:20px;
	background-color:#060;
}
/* col4 end */

/* index end */
/* inner1 start */
/* header start 
.inner1 #header {
	background: url(images/header_n.png)  no-repeat ;
}*/
/* header end */
/* content start */
/* col2 start */
.inner1 #col2 {
	width: 640px;
	background: #eef2f4;
}
.col2-top {
	overflow: hidden; 
	width: 640px;
	background: url(images/col2-top.gif)  no-repeat ;
}
.col2-top.newsdiv{
	float:left;
	width: 609px;
	margin-left:20px;
	margin-top:15px;
	margin-right:0px;
}

.col2-bottom {
	overflow: hidden; 
	width: 597px;
	background: url(images/col2-bottom.gif)  no-repeat 0 100%;
	padding: 12px 21px 16px 22px;

}

.col2-bottom.newsdiv{
	float:left;
	width: 610px;
	margin-right:0px;
	padding:0px;
}

.col2-bottom h2, #singlebox h2, #col2 h2 {
	margin: 0; 
	font-size: 1.5em;
	color: #000;
}
#news-images{
	float:right;
	margin-left:10px;
	padding-left:0px;
	margin-top:10px;
}

.main-img {
	clear:both;
	float: right; 
	border: 1px solid #666;
	margin-left:10px;
	margin-bottom:10px;
}
.col2-bottom h3, #singlebox h3 {
	margin: 14px 0 -9px; 
	font-size: 1.5em;
	/*color: #5f6a75;*/
}

#catd{
	position:relative;
	float:right;
	z-index:9999;
	margin-top:-18px;
	margin-right:20px;
}
#singlebox{
	float:left;
	width:568px !important;
	background-color:#dbe1e3!important;
	padding:1px 15px 15px 15px;
	margin-top:10px;
	padding-bottom:0px!important;
}

#col4 hr{
	height:1px;
	color:#CCC;
	background-color:#ccc;
	border:none;
}

.col2-bottom p, #singlebox p {
	margin: 18px 0 0; 
	line-height: 17px;
}
.disp-menu {
	overflow: hidden;
	height: 100%; 
	margin: 34px 0 0 -4px;
	padding: 0;
	list-style: none;
}
.disp-menu li {
	float: left;
	background: url(images/disp-menu-bg.gif)  no-repeat 0 3px;
	padding: 0 4px 0 6px;
	margin-left: -2px;
	font-size: 0.9em;
	color: #136fc8;
}
.disp-menu li a {
	color: #136fc8;
	font-weight: bold;
	text-decoration: none;
}
.disp-menu li a:hover {
	text-decoration: underline;
}
/* col2 end */
/* col3 start */
.inner1 .tes-bottom {
	/*padding-bottom: 130px;*/
}
/* col3 end */
/* content end */
/* inner1 end */
/* inner2 start */
/* content start */
/* col2 start */
.inner-col2 {
	/*width: 447px;*/
	padding-bottom: 47px;
	padding: 12px 21px 47px 19px;
}
.inner-col2 h2 {
	margin-left: 3px;
	padding-bottom: 2px;
}

/*#col2.searchpage{
	width:492px;
}*/

.fas-box {
	overflow: hidden;
	width: 600px;
	background: #dbe1e3;
	margin-top: 10px;
}
.fas-corner {
	overflow: hidden; 
	width: 578px;
	background: url(images/fas-corner.gif)  no-repeat 100% 100%;
	padding: 9px 10px 25px 12px;
}

.fas-light {
	background: #e6eaec;
}
.fas-light .fas-corner {
	background: url(images/fas-corner2.gif)  no-repeat 100% 100%;
}
.fas-corner img {
	float: right;
	margin-right:5px;
	border: 1px solid #666; 
}
.fas-corner div {
	float: left; 
	width: 460px;
}
.searchpage .fas-corner div,  .searchpage .fas-corner, {
	width:588px;
}
.fas-corner div h3, {
	margin: 0;
	margin-bottom:10px;
	font-size: 1.3em;
	color: #5f6a75;
	font-weight:bolder;
	text-transform:capitalize;
}
.fas-corner div p {
	margin: 1px 0 0; 
	line-height: 17px;
	margin-top:10px;
}
.inner-col2 .disp-menu {
	margin: 12px 0 0 9px;
}
#singlebox .fas-corner{
	background: url(images/fas-corner.gif) right no-repeat 100% 100%!important;
	display:block;
	float:right;
	margin-right:-15px;
}

#singlebox img{
	border: 1px solid #666; 
	clear: both;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
}
/* col2 end */
/* content end */
/* inner2 end */

/*Testimonial Text Starts*/
.credit{
	color:#69C;
	}
.creditgcd{
	color:#5f6a75;
	}	
	
/*Video Page Starts*/

#player{
	width:443;
	height:340;
	padding-top:15px;
}

/*Video Page Ends*/
strong {
	color: #4A4C4C;
}
/*Footer Starts*/

#footer{
	line-height:12px;
	padding:0;
	/*margin-left:147px;*/
	margin:0;
	background: url(images/footer_bg3.png) no-repeat bottom left;
	padding-left:55px;
	height:192px;
	margin-bottom:-35px;
}

#footer a{
	color:#aad0e0;
	font-size:10px;
	
}

#footer a:hover, #page #footer #ft-credit p a:hover{
	color:#666;
}

.footer-pipes{
	color:#888;
}


.footer-line1 {
	font-size: 12px;
	color: #434e53;
}
#page #footer #ft-credit p a {
	color: #CCC;
	text-decoration: none;
	font-size: 10px;
}

#footerSocial{
	float: left;
    margin-bottom: 20px;
    margin-left: 60px;
    margin-top: -30px;
}

#footerSocial li{
	float:left;
	display:block;
	margin-right:5px;
}
img.adjust{
	margin-top:-14px;
}
#footerText{
	clear:both;
	margin-left:141px;
	margin-top:20px;
	position:relative;
}
#footerText p a{
	color:#7394a3;
}
/*Footer Ends*/

/*Events Page Starts*/
.date{
	font-weight:bold;
	color:#648CB3;
}
.Eventdate{
	font-weight:bold;
	color:#648CB3;
	margin-top:0;
	}

.event-title {
	margin: 14px 0 -9px; 
	font-size: 1.3em;
	color: #5f6a75;
	font-weight:bolder;
}
	

/*Events Page Ends*/

/*About us Pages Starts*/

.title {
	margin: 14px 0 -9px; 
	font-size: 1.3em;
	color: #5f6a75;
	font-weight:bolder;
}

#overview{
	color:#136FC8;
	line-height:1.4em;
}

#overview2{
	color:#136FC8;
	line-height:1.4em;
}


.sidebae-image-title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bolder;
	line-height: 12px;
}
/*Side Bars Starts*/

.link-text{
	color:#136FC8;
	
	font-size:10px;
}

#side-image1a{
	padding-top:121px;
	padding-left:16px;
}
	

#side-image1{
	padding-top:137px;
	padding-left:16px;
}
	

#side-image2{
	padding-top:119px;
	padding-left:16px;
}

	/*footer box*/

#col2b {
	display:inline;
float:left;
margin-left:10px;
margin-top:10px;
width:488px;
}

.col2b-top{
	overflow: hidden; 
	width: 487px;
	background: url(images/col2b-top.gif)  no-repeat ;
}

.col2b-bottom {
	overflow: hidden; 
	width: 444px;
	background: url(images/col2b-bottom.gif)  no-repeat 0 100%;
	padding: 12px 21px 10px 22px;
}
.inner1 #col2b {
	width: 487px;
	background:#E2E5E8;
}

#col2b h2{
	font-size:1.4em;
	color:#666;
	margin:0;
	padding:0;
/*	margin-top:9px;
*/	float:left;
	width:270px;
	display:block;
}

#page #content #col2b .col2b-top .col2b-bottom img {
	float: right;
	clear: both;
	display:block;
}

.link-text-box{
	color:#136FC8;
	display: block;
	width:110px;
	font-size:12px;
	float:right;
	clear:left;
	margin-top:10px;
}

/*footer box*/

/*About us Pages Ends*/


/*Supporters box starts*/

.support-box {
	  float:left;
      width: 595px;
      background: #dbe1e3;
      margin-top: 10px;
}
.support-corner {
	  float: left;
      width: 571px;
      background: url(images/fas-corner.gif)  no-repeat 100% 100%;
      padding: 9px 10px 8px 12px;
}
.support-light {
	background: #e6eaec;
}
.support-light .fas-corner {
	background: url(images/fas-corner2.gif)  no-repeat 100% 100%;
}
.support-corner img {
	clear:both;
	float: right;
	margin-bottom:5px;
}
.support-corner img.firstimg {
	clear:none;
}
.support-corner div {
	float: left; 
	width: 200px;
}

.support-corner div h3 {
	margin: 0; 
	font-size: 1em;
}
.support-corner div p {
	margin: 1px 0 0; 
	line-height: 17px;
}

/*Supporters box ends*/
/*#page #content #col2 .col2-top .col2-B-bottom #Supporters .Supporters-top .Supporters-bottom p {
	clear:both;
float:left;
line-height:15px;
margin:0;
padding:0;
font-weight:bold;
color:#999;
}*/
#page #content #col2 .col2-top .col2-B-bottom .support-box .support-corner div .support-small-text{
	font-size:9px;
	line-height:10px;
}

.bae{
	padding-top: 10px;
}

#page #footer .creditgcd a{
	font-size:9px;
	
	text-decoration:none;
	padding-bottom:20px;
	display:block;
	height:30px;
	
}
.creditgcd{
	clear:both;
	margin:10px auto;
}
.creditgcd, .creditgcd a{
	color:#626262!important;
	text-decoration:none;
	font-size:10px;
	text-align:center;
	line-height:14px;
}

.creditgcd a:hover{
	text-decoration:underline;
}
.sidebar-image-title2{
	font-size:11px;
}
.NewsInsertDate {
	font-size: 12px;
	font-weight:bold;
	color:#648CB3;
	margin-top:0;
}

/*Form Elements Start*/
.textArea{
	padding-top:0.4em;
	padding-bottom:0.4em;
	padding-left:3px;
	width:100%;
}

.textAreaHalfSize{
	padding-top:0.4em;
	padding-bottom:0.4em;
	padding-left:3px;
	width:50%;
}

#page #content #col2 .col2-top .col2-bottom .support-box .support-corner .formHolder{
	width:410px;
	margin-bottom:5px;
}

.lable{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}

.lable strong{
	color:#333;
}


#page #content #col2 .col2-top .col2-bottom .support-box .support-corner .formHolder p {
	color:#69C;
	margin: 0px;
	padding: 0px;
	line-height:12px;
	font-size:10px;
	font-weight:normal;
	
}

#page #content #col2 .col2-top .col2-bottom .support-box .support-corner .formHolder p strong{
	font-weight:bold;
	color:#69C;

}

.ButtonInsertNews{
	margin-top:5px;
	width:200px;
}
/*Form Elements End*/

/*Social Starts*/
ul #col2 #soical {
	overflow: hidden;
	width: 120px;
	padding: 0 0px 10px 0;
}

#socialbox{
	background-color:#FFF;
	background:url(images/twitbg.jpg) top left repeat-x;
	display:block;
	width:120px;
	padding:0 4px 5px;
	-moz-border-radius: 5px;  
	-khtml-border-radius: 5px;  
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	border:1px solid #d2d2d2;
	font-size: 9px;
	margin-bottom:10px;
	margin-left:4px;
	position:relative;
	/*margin-top:10px;*/
}

.soicaltext{
	color:#333;
}
.facebook{
	text-indent:-9000px;
	background:url(images/facebook-icon.jpg) no-repeat;
	display:block;
	width:60px;
	height:60px;
	float:left;
	margin-right:5px;
}
.twitter{
	text-indent:-9000px;
	background:url(images/twitter-icon.jpg) no-repeat;
	display:block;
	width:60px;
	height:60px;
	float:left;
}
.pages {
    list-style: none outside none;
    padding: 0 0 0 5px;
}
.pages li {
    margin-bottom: 5px;
}
/*Social Ends*/

/*Side Bars Starts*/
#side-bar1{
	width:127px;
	height:507px;
	background-image:url(images/bff_about-sidebar2.jpg);
	float:right;
	clear:left;
	margin-left:20px;
	display:block;

}

#side-bar2{
	width:127px;
	height:214px;
	background-image:url(images/prince_biog_image.jpg);
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar3{
	width:127px;
	height:300px;
	background-image:url(images/biog_pic_thatcher.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}
#trustimg{
	float:right;
	clear:left;
	position: relative;
	margin-left:20px;
	display:inline-block;
}
#trustimg img{
	float: left;
}
#side-bar4-Davidson{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/Jim-Davidson.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar5-Laurie_Mansfield{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/Laurie_Mansfield.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar6-WILLIAMS{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/RWYS-WILLIAMS.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar7-KATHERINE{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/katherinejenkins.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar8-PEROWNE{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/JAMES-PEROWNE-KBE.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar8-RITCHIE{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/ANDREW-RITCHIE-CBE.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar9{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/Robertson-KT.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}
#side-bar10-Robertson{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/Robertson-KT.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar11-Rutherford{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/David-Rutherford-Jones.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar12-PEARSON{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/P-T-C-PEARSON-CBE.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar12-cann{
	width:127px;
	height:300px;
	background-image:url(images/Trustees/mark-cann.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

#side-bar14-Gerald_Howarth{
	width:127px;
	height:300px;
	background-image:url(/images/Trustees/Gerald_Howarth.jpg);
	background-repeat:no-repeat;
	float:right;
	clear:left;
	margin-left:20px;
	display:inline;

}

/*Side Bars Ends*/

/*Side Bar Titles Start*/
.sidebar-image-title2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bolder;
	line-height: 11px;
	font-size:11px;
	font-weight:bold;
	margin-top: 5px;
	width:80px;
	
	clear: both;
	float: left;
}

.about-image-title2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bolder;
	line-height: 11px;
	font-size:11px;
	font-weight:bold;
	width:80px;
}
/*Side Bar Titles Ends*/

/*Pagenavi Start*/
.wp-pagenavi {
	margin-top:10px;
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 3px 2px;
	margin: 2px;
}

.wp-pagenavi a{
	font-size: 0.9em;
	color: #136fc8;
	font-weight: bold;
	text-decoration:underline;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
}

.wp-pagenavi span.current {
	font-weight: bold;
}
/*Pagenavi Ends*/

/*NGG*/

.ngg-gallery-thumbnail-box{
	float:left;
}

.fas-corner .nggdiv{
	width:100px!important;
}
.fas-corner img{
	margin-top:14px;
}
.galtitle{
	padding-left:10px;
}
/*NGG Ends*/

table{
	clear:both;
	border-collapse:separate;
	border-spacing:0 10px;
}

table tr{
	background-color:none;
}

table td{
	padding:8px;
	width:50%;
}

table td img{
	vertical-align:middle;
}

table img{
	/*padding-left:25px;
	float:right;*/
	border:none!important;
}

.alignleft{
	float:left;
}

.alignright{
	float:right;
}

.aligncenter{
	text-align:center;
}

img.noborder, .noborder{
	border:none!important;
}

.cptitle{
	font-family: Impact, sans serif;
	font-size:40px!important;
	font-weight:normal!important;
}

.fas-corner .cptitle{
	margin:0;
}
.pds-box{
	width:150px!important;
}

.pds-pd-link{
	display:none!important;
}

.col2-bottom #map tr{
background-color:#FBFCFF!important;
}

.col2-bottom #map td{
padding:0px!important;
}

#regions{
	width:535px;
	background-color:#FFF;
	border:1px solid #999999;
	padding:20px;
	-moz-border-radius: 10px;  
	-khtml-border-radius: 10px;  
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top:10px;
	position:relative;
}
#singlebox #regions{
	width:525px;
	float:left;
}

#regions h3{
	font-size:33px;
	font-weight:bold;
	width:280px;
	float:left;
	margin-bottom:20px;
}
#singlebox #regions img{
	clear:none;
}
#blist{
	clear:both;
	float:left;
	margin-top:10px;
}

.fas-corner img.brewlogo{
	float:none;
	margin:0;
	margin-bottom:10px;
	border:none;
}

#regions h3.loctitle{
	font-size:24px;
	color:#e33e36;
	font-weight:bold;
	margin-top:0;
	float:none;
}

#regions h4{
	margin:0;
}

#regions p{
	margin:0;
	margin-bottom:25px;
}

.floatnone, .fas-corner .floatnone{
	float:none;
}

#blist img {
    width: 88px;
	height:75px;
	clear: none;
    float: left;
}
#regions img{
	clear:none;
	width:93px;
}
/* minimal indent (inspired by okcupid iphone interface)
*******************************************************************************/
div.indent {
	background-color: #e2e2e2;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #e2e2e2));
	background-image: -webkit-linear-gradient(top, #fafafa, #e2e2e2);
	background-image: -moz-linear-gradient(top, #fafafa, #e2e2e2);
	background-image: -ms-linear-gradient(top, #fafafa, #e2e2e2);
	background-image: -o-linear-gradient(top, #fafafa, #e2e2e2);
	background-image: linear-gradient(top, #fafafa, #e2e2e2);
	border-color: #DFDFDF #EAEAEA #E7E7E7;
	border-radius: 8px 8px 8px 8px;
	border-style: solid;
	border-width: 1px;
	padding: 10px 0;
	position: absolute;
	right: 200px;
	top: 0;
	width: 195px;
	text-align:center;
	display:none;
 }
#footer a.minimal-indent {
  background-color: #f3f3f3;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #dddddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: -moz-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: -ms-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: -o-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  background-image: linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #b4b4b4;
  border-right: 1px solid #dfdfdf;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
  box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
  color: #666;
  font: bold 16px/1 "helvetica neue", helvetica, arial, sans-serif;
  margin: 0;
  padding: 7px 0;
  text-shadow: 0 1px 1px #fff;
  width: 175px;
  display:block;
  margin:0 auto;
  text-align:center;
  text-decoration:none;
 }
#footer a.minimal-indent:hover {
    background-color: #e5e5e5;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(50%, #d1d1d1), color-stop(50%, #c4c4c4), color-stop(100%, #b8b8b8));
    background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: -moz-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: -ms-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: -o-linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    background-image: linear-gradient(top, #e5e5e5 0%, #d1d1d1 50%, #c4c4c4 50%, #b8b8b8 100%);
    -webkit-box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3;
    box-shadow: inset 0 1px 0 0 #f2f2f2, 0 1px 0 0 #c9c9c9, 0 -1px 2px 1px #e3e3e3;
    cursor: pointer; }
#footer a.minimal-indent:active {
    -webkit-box-shadow: inset 0 0 30px 0 #999999, 0 1px 0 0 white;
    box-shadow: inset 0 0 30px 0 #999999, 0 1px 0 0 white; }
